<!DOCTYPE html>
{% first_project\templates\basic.css%}
<html>
<head>
    <meta charset="utf-8" />
     

    <title>First App</title>
    
</head>
<body>
    <h1>Hello this is index.html</h1>
    <em>{{insert_me}}</em>
</body>
</html>